@font-face {
    font-family: "SerenaHandFont";
    src: url("../fonts/Handletters.ttf") format('truetype');
    src: url("../fonts/Handletters.otf") format("opentype");
}

@font-face {
    font-family: "SerenaFuturaFont";
    src: url("../fonts/FuturaBold.otf") format("opentype");
}


.slogan {
    font-family: 'SerenaHandFont', Arial, sans-serif;
    font-weight:normal;
    font-style:normal;
    font-size: x-large;
}

body{
    font-family: 'SerenaFuturaFont', Arial, sans-serif !important;
}

h2{
    color: #000 !important;
}